<?xml version="1.0" encoding="utf-8"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd#rol_CTELabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_AdachiYoshihiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Adachi, Yoshihiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_AdachiYoshihiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Adachi, Yoshihiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Control system</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Control system, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_ImaiNobuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Imai, Nobuyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_ImaiNobuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Imai, Nobuyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Information system</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Information system, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_KayamoriKenMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kayamori, Ken</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_KayamoriKenMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kayamori, Ken [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kayamori, Masakatsu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kayamori, Masakatsu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets,Climatic variation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets,Climatic variation [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets,Human capital,Diversity</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets,Human capital,Diversity [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_MoritaYukinoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Morita, Yukinori</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_MoritaYukinoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Morita, Yukinori [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_NakashimaKenichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nakashima, Kenichi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_NakashimaKenichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nakashima, Kenichi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_OonariToshifumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Oonari, Toshifumi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_OonariToshifumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Oonari, Toshifumi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_OueSeiichiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Oue, Seiichiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_OueSeiichiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Oue, Seiichiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of specified investment shares held for purposes other than pure investment, Reporting company</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_SakuraiYumikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sakurai, Yumiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_SakuraiYumikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sakurai, Yumiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy,Climatic variation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy,Climatic variation [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy,Human capital,Diversity</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy,Human capital,Diversity [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_YoshikawaKojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yoshikawa, Koji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_YoshikawaKojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yoshikawa, Koji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">Cumulative effects of changes in accounting policies</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_RealEstateForInvestmentNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Real estate for investment, net</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_RestatedBalance_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">Restated balance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_VesselsNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Vessels, net</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RealEstateForInvestmentNet" xlink:label="jppfs_cor_RealEstateForInvestmentNet" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="jppfs_cor_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_VesselsNet" xlink:label="jppfs_cor_VesselsNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_AdachiYoshihiroMember" xlink:label="jpcrp030000-asr_E02073-000_AdachiYoshihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E02073-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_ImaiNobuyukiMember" xlink:label="jpcrp030000-asr_E02073-000_ImaiNobuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_KayamoriKenMember" xlink:label="jpcrp030000-asr_E02073-000_KayamoriKenMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember" xlink:label="jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock" xlink:label="jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock" xlink:label="jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_MoritaYukinoriMember" xlink:label="jpcrp030000-asr_E02073-000_MoritaYukinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_NakashimaKenichiMember" xlink:label="jpcrp030000-asr_E02073-000_NakashimaKenichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_OonariToshifumiMember" xlink:label="jpcrp030000-asr_E02073-000_OonariToshifumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_OueSeiichiroMember" xlink:label="jpcrp030000-asr_E02073-000_OueSeiichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E02073-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_SakuraiYumikoMember" xlink:label="jpcrp030000-asr_E02073-000_SakuraiYumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock" xlink:label="jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock" xlink:label="jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_YoshikawaKojiMember" xlink:label="jpcrp030000-asr_E02073-000_YoshikawaKojiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_AdachiYoshihiroMember" xlink:to="jpcrp030000-asr_E02073-000_AdachiYoshihiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_AdachiYoshihiroMember" xlink:to="jpcrp030000-asr_E02073-000_AdachiYoshihiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E02073-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E02073-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_ImaiNobuyukiMember" xlink:to="jpcrp030000-asr_E02073-000_ImaiNobuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_ImaiNobuyukiMember" xlink:to="jpcrp030000-asr_E02073-000_ImaiNobuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_KayamoriKenMember" xlink:to="jpcrp030000-asr_E02073-000_KayamoriKenMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_KayamoriKenMember" xlink:to="jpcrp030000-asr_E02073-000_KayamoriKenMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember" xlink:to="jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember" xlink:to="jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock" xlink:to="jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock" xlink:to="jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock" xlink:to="jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock" xlink:to="jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_MoritaYukinoriMember" xlink:to="jpcrp030000-asr_E02073-000_MoritaYukinoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_MoritaYukinoriMember" xlink:to="jpcrp030000-asr_E02073-000_MoritaYukinoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_NakashimaKenichiMember" xlink:to="jpcrp030000-asr_E02073-000_NakashimaKenichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_NakashimaKenichiMember" xlink:to="jpcrp030000-asr_E02073-000_NakashimaKenichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_OonariToshifumiMember" xlink:to="jpcrp030000-asr_E02073-000_OonariToshifumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_OonariToshifumiMember" xlink:to="jpcrp030000-asr_E02073-000_OonariToshifumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_OueSeiichiroMember" xlink:to="jpcrp030000-asr_E02073-000_OueSeiichiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_OueSeiichiroMember" xlink:to="jpcrp030000-asr_E02073-000_OueSeiichiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E02073-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E02073-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_SakuraiYumikoMember" xlink:to="jpcrp030000-asr_E02073-000_SakuraiYumikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_SakuraiYumikoMember" xlink:to="jpcrp030000-asr_E02073-000_SakuraiYumikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock" xlink:to="jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock" xlink:to="jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock" xlink:to="jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock" xlink:to="jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_YoshikawaKojiMember" xlink:to="jpcrp030000-asr_E02073-000_YoshikawaKojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_YoshikawaKojiMember" xlink:to="jpcrp030000-asr_E02073-000_YoshikawaKojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_RealEstateForInvestmentNet" xlink:to="jppfs_cor_RealEstateForInvestmentNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_RestatedBalance" xlink:to="jppfs_cor_RestatedBalance_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_VesselsNet" xlink:to="jppfs_cor_VesselsNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>